Page MenuHomePhabricator

Replace Varnish backends with ATS on cache upload nodes in codfw
Closed, ResolvedPublic

Event Timeline

There are a very large number of changes, so older changes are hidden. Show Older Changes

Mentioned in SAL (#wikimedia-operations) [2019-06-28T07:05:48Z] <ema> depool cp2005 and reimage as upload_ats T226637

Change 519597 merged by Ema:
[operations/puppet@production] cache: reimage cp2005 as upload_ats

https://gerrit.wikimedia.org/r/519597

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp2005.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201906280709_ema_205316.log.

Completed auto-reimage of hosts:

['cp2005.codfw.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-06-28T07:57:54Z] <ema> pool cp2005 w/ ATS backend T226637

Change 519604 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp2008 as upload_ats

https://gerrit.wikimedia.org/r/519604

Mentioned in SAL (#wikimedia-operations) [2019-06-28T09:17:34Z] <ema> depool cp2008 and reimage as upload_ats T226637

Change 519604 merged by Ema:
[operations/puppet@production] cache: reimage cp2008 as upload_ats

https://gerrit.wikimedia.org/r/519604

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp2008.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201906280921_ema_232704.log.

Completed auto-reimage of hosts:

['cp2008.codfw.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-06-28T10:09:28Z] <ema> pool cp2008 w/ ATS backend T226637

Change 519613 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp2011 as upload_ats

https://gerrit.wikimedia.org/r/519613

Mentioned in SAL (#wikimedia-operations) [2019-06-28T14:06:22Z] <ema> depool cp2011 and reimage as upload_ats T226637

Change 519613 merged by Ema:
[operations/puppet@production] cache: reimage cp2011 as upload_ats

https://gerrit.wikimedia.org/r/519613

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp2011.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201906281410_ema_30592.log.

Completed auto-reimage of hosts:

['cp2011.codfw.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-06-28T14:48:40Z] <ema> pool cp2011 w/ ATS backend T226637

Change 519949 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp2014 as upload_ats

https://gerrit.wikimedia.org/r/519949

Mentioned in SAL (#wikimedia-operations) [2019-07-01T06:16:19Z] <ema> depool cp2014 and reimage as upload_ats T226637

Change 519949 merged by Ema:
[operations/puppet@production] cache: reimage cp2014 as upload_ats

https://gerrit.wikimedia.org/r/519949

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp2014.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907010623_ema_256518.log.

Completed auto-reimage of hosts:

['cp2014.codfw.wmnet']

Of which those FAILED:

['cp2014.codfw.wmnet']

Mentioned in SAL (#wikimedia-operations) [2019-07-01T07:04:16Z] <ema> pool cp2014 w/ ATS backend T226637

Change 520021 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp2017 as upload_ats

https://gerrit.wikimedia.org/r/520021

Mentioned in SAL (#wikimedia-operations) [2019-07-01T14:25:36Z] <ema> depool cp2017 and reimage as upload_ats T226637

Change 520021 merged by Ema:
[operations/puppet@production] cache: reimage cp2017 as upload_ats

https://gerrit.wikimedia.org/r/520021

Script wmf-auto-reimage was launched by ema on cumin2001.codfw.wmnet for hosts:

['cp2017.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907011430_ema_1568.log.

Completed auto-reimage of hosts:

['cp2017.codfw.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-01T16:01:09Z] <ema> pool cp2017 w/ ATS backend T226637

Change 520183 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp2018 as upload_ats

https://gerrit.wikimedia.org/r/520183

Mentioned in SAL (#wikimedia-operations) [2019-07-02T07:55:53Z] <ema> depool cp2018 and reimage as upload_ats T226637

Change 520183 merged by Ema:
[operations/puppet@production] cache: reimage cp2018 as upload_ats

https://gerrit.wikimedia.org/r/520183

Script wmf-auto-reimage was launched by ema on cumin2001.codfw.wmnet for hosts:

['cp2018.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907020802_ema_12167.log.

Completed auto-reimage of hosts:

['cp2018.codfw.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-02T08:50:05Z] <ema> pool cp2018 w/ ATS backend T226637

Change 520190 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp2020 as upload_ats

https://gerrit.wikimedia.org/r/520190

Mentioned in SAL (#wikimedia-operations) [2019-07-02T08:55:03Z] <ema> depool cp2020 and reimage as upload_ats T226637

Change 520190 merged by Ema:
[operations/puppet@production] cache: reimage cp2020 as upload_ats

https://gerrit.wikimedia.org/r/520190

Script wmf-auto-reimage was launched by ema on cumin2001.codfw.wmnet for hosts:

['cp2020.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907020859_ema_24277.log.

Completed auto-reimage of hosts:

['cp2020.codfw.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-02T10:02:18Z] <ema> pool cp2020 w/ ATS backend T226637

Change 520216 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp2022 as upload_ats

https://gerrit.wikimedia.org/r/520216

Mentioned in SAL (#wikimedia-operations) [2019-07-02T11:51:04Z] <ema> depool cp2022 and reimage as upload_ats T226637

Change 520216 merged by Ema:
[operations/puppet@production] cache: reimage cp2022 as upload_ats

https://gerrit.wikimedia.org/r/520216

Script wmf-auto-reimage was launched by ema on cumin2001.codfw.wmnet for hosts:

['cp2022.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907021159_ema_27751.log.

Completed auto-reimage of hosts:

['cp2022.codfw.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-02T13:06:53Z] <ema> pool cp2022 w/ ATS backend T226637

Change 520236 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp2024 as upload_ats

https://gerrit.wikimedia.org/r/520236

Mentioned in SAL (#wikimedia-operations) [2019-07-02T13:27:12Z] <ema> depool cp2024 and reimage as upload_ats T226637

Change 520236 merged by Ema:
[operations/puppet@production] cache: reimage cp2024 as upload_ats

https://gerrit.wikimedia.org/r/520236

Script wmf-auto-reimage was launched by ema on cumin2001.codfw.wmnet for hosts:

['cp2024.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907021332_ema_14640.log.

Completed auto-reimage of hosts:

['cp2024.codfw.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-02T14:18:57Z] <ema> pool cp2024 w/ ATS backend T226637

Change 520250 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp2025 as upload_ats

https://gerrit.wikimedia.org/r/520250

Mentioned in SAL (#wikimedia-operations) [2019-07-02T14:49:21Z] <ema> depool cp2025 and reimage as upload_ats T226637

Change 520250 merged by Ema:
[operations/puppet@production] cache: reimage cp2025 as upload_ats

https://gerrit.wikimedia.org/r/520250

Script wmf-auto-reimage was launched by ema on cumin2001.codfw.wmnet for hosts:

['cp2025.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907021456_ema_30365.log.

Completed auto-reimage of hosts:

['cp2025.codfw.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-02T15:47:45Z] <ema> pool cp2025 w/ ATS backend T226637

Change 520266 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp2026 as upload_ats

https://gerrit.wikimedia.org/r/520266

Mentioned in SAL (#wikimedia-operations) [2019-07-02T15:55:41Z] <ema> depool cp2026 and reimage as upload_ats T226637

Change 520266 merged by Ema:
[operations/puppet@production] cache: reimage cp2026 as upload_ats

https://gerrit.wikimedia.org/r/520266

Change 520269 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] Revert "cache: reimage cp2026 as upload_ats"

https://gerrit.wikimedia.org/r/520269

Change 520269 merged by Ema:
[operations/puppet@production] Revert "cache: reimage cp2026 as upload_ats"

https://gerrit.wikimedia.org/r/520269

Change 520411 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] vcl: fix template compilation failure with no backends defined

https://gerrit.wikimedia.org/r/520411

Change 520412 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] Revert "Revert "cache: reimage cp2026 as upload_ats""

https://gerrit.wikimedia.org/r/520412

Change 520411 merged by Ema:
[operations/puppet@production] vcl: fix template compilation failure with no backends defined

https://gerrit.wikimedia.org/r/520411

Change 520412 merged by Ema:
[operations/puppet@production] Revert "Revert "cache: reimage cp2026 as upload_ats""

https://gerrit.wikimedia.org/r/520412

Mentioned in SAL (#wikimedia-operations) [2019-07-03T12:14:22Z] <ema> reimage cp2026 as upload_ats T226637

Script wmf-auto-reimage was launched by ema on cumin2001.codfw.wmnet for hosts:

['cp2026.codfw.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907031214_ema_26404.log.

Completed auto-reimage of hosts:

['cp2026.codfw.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-03T12:53:33Z] <ema> pool cp2026 w/ ATS backend T226637

ema closed this task as Resolved.Jul 3 2019, 12:54 PM
ema claimed this task.

Done!

Mentioned in SAL (#wikimedia-operations) [2019-07-03T13:07:54Z] <ema> depool cp1076 and reimage as upload_ats T226637